Subject: CCL: power spectra normalization !

From: Anirban <[email-masked]>
Date: Sat, 5 Apr 2003 07:17:49 -0800 (PST)

hi !

I would like to know the following :

1> How to normalize power spectra (FFT of sampled data
and its square) when a window function is used say
Blackman-Harris? ( the normalization procedure given
in "Numerical Recipes" are not clear to me or rather I
dont know whether it is correct)

2> How do I know that my normalization is correct ?

Thanx in advance

Anirban

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - File online, calculators, forms, and more
http://tax.yahoo.com